Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

CrEme 4.12 and Mobile 7.0 not working together?

Hello experts,

does anyone have an idea why CrEme 4.12 should not work with Neweaver Mobile 7.0 (MAP70_WinCESetupTomcat_Tomcat.CAB)? I installed them both on my PDA but when I want to access the MI pages, I get 'page cannot be found' error. I uninstalled the 4.12 version (CrE-ME412_AX_CE42_PPC_minimal.CAB) and installed version 3.27 (CrEme327d_AX_CE42_PPC_minimal.CAB) and it works fine!

Any help truly appreciated!

Regards,

Frank

Former Member
Former Member replied

Hi Frantisek,

SAP is not supporting this version of CrEme for MI 7.0 client. Last CrEme version supported by SAP is 3.27. Please refer to PAM for MI 7.0.

Since MI 7.1 they are supporting NSIcom CrEme 4.1

regards,

Alex

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question